升级以后无线网卡不能用了

为当前最终发行版之前的所有版本提供支持
回复
kyree
帖子: 96
注册时间: 2006-09-12 13:03
送出感谢: 0
接收感谢: 0

升级以后无线网卡不能用了

#1

帖子 kyree » 2006-10-02 22:38

今天刚把ubuntu6.06用apt-get upgrade升了一下级,重启以后无线网卡不能用了.有没有系统还原啊?
上次由 kyree 在 2006-10-03 13:15,总共编辑 1 次。
kyree
帖子: 96
注册时间: 2006-09-12 13:03
送出感谢: 0
接收感谢: 0

#2

帖子 kyree » 2006-10-03 12:49

连显卡也不好用了.
升级怎么能升成这样呢?郁闷...
不会要重装回老版本才好用吧.刚配制好的.晕死了.
kyree
帖子: 96
注册时间: 2006-09-12 13:03
送出感谢: 0
接收感谢: 0

#3

帖子 kyree » 2006-10-03 17:22

lshw:

*-network UNCLAIMED
description: Ethernet controller
product: AR5212 802.11abg NIC
vendor: Atheros Communications, Inc.
physical id: 2
bus info: pci@04:02.0
version: 01
width: 32 bits
clock: 33MHz
capabilities: bus_master cap_list
resources: iomemory:b0300000-b030ffff irq:11

但是在lsmod里找不到?
下一步怎么办?
回复

回到 “老旧版本支持”